using UnityEngine;

public class WalkRandom : MonoBehaviour 
{
    private void ChooseNewSpot(EnemyMovementController move)
    {
        move.TargetPos = new Vector2(
            Random.Range(-RoomSize.Width, RoomSize.Width),
            Random.Range(-RoomSize.Height, RoomSize.Height)
        );
    }
}
